/*-------------------------------------
all.css - styles for all browsers
-------------------------------------*/
BODY {
	color: #fff;
	background: #000;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%; /* 16px */
	padding: 0;
	margin: 0;
}
IMG {
	border: 0;
	display: block;
}
IMG.reg {
	margin: 1px auto;
}
#container {
	width: 750px;
	padding-top: 4em;
	margin: 0 auto;
}
/*-------------------------------------
#alt-story
#alt-chara
-------------------------------------*/
#alt-story {
	width: 370px;
	height: 300px;
}
#alt-chara {
	width: 685px;
	height: 322px;
}
/*-------------------------------------
#note
-------------------------------------*/
#note {
	color: #000;
	background: #fff;
	font-family: Verdana, Arial, sans-serif;
	font-size: .6875em; /* 16px x .6875 = 11px */
	width: 100%;
	padding: 1em 0;
	position: fixed;
	top: 0;
	left: 0;
}
#note P {
	margin: 0 1em;
}
#note A, #note A:visited, #note A:hover {
	color: #000;
}